.thumbImage {
  border: 1px solid #000000 !important;
}

.fullFrameImage {
  border: 2px solid #000000 !important;
}

.reference {
  font-weight: normal !important;
  font-style: normal !important;
  font-family: Verdana, Arial, sans-serif !important;
  color: #808080 !important;
  font-size: 10px !important;
  background-color: inherit;
}

body {
  background-color: #0F0F0F !important;
  color: inherit;
}

.contact {
  color: #B3B3B3 !important;
  font-family: Verdana, Arial, sans-serif !important;
  font-size: 11px !important;
  background-color: inherit;
}

.headline {
  font-weight: bold !important;
  color: #8CA459 !important;
  font-family: 'Trebuchet MS', Arial, sans-serif !important;
  font-style: normal !important;
  font-size: 13px !important;
  background-color: inherit;
}

.collectionDescription {
  line-height: 17px !important;
  color: #B3B3B3 !important;
  font-style: italic !important;
  font-weight: normal !important;
  font-family: 'Trebuchet MS', Arial, sans-serif !important;
  font-size: 14px !important;
  background-color: inherit;
}

.caption {
  font-style: italic !important;
  color: #8CA459 !important;
  font-family: 'Trebuchet MS', Arial, sans-serif !important;
  font-weight: normal !important;
  font-size: 13px !important;
  background-color: inherit;
}

.thumbnail {
  background-color: #333333 !important;
  color: inherit;
}

.itemNumber {
  display: inherit !important;
  color: #3F3F3F !important;
  background-color: inherit;
}

.scroll_ie6 {
  width: 1200px !important;
}

.thumbPageTitle {
  font-weight: bold !important;
  font-style: normal !important;
  font-family: 'Trebuchet MS', Arial, sans-serif !important;
  color: #B3B3B3 !important;
  font-size: 30px !important;
  background-color: inherit;
}

.logo {
  display: inherit !important;
}

.wrapper_large {
  width: 1058px !important;
}

.fullFrameTitle {
  font-style: normal !important;
  color: #B3B3B3 !important;
  font-family: Arial, Verdana, sans-serif !important;
  font-weight: bold !important;
  font-size: 18px !important;
  background-color: inherit;
}

.currentItemNumber {
  color: #808080 !important;
  background-color: inherit;
}

.fullFrame {
  background-color: #333333 !important;
  width: 1058px !important;
  color: inherit;
}

.selectedThumbnail, .thumbnail:hover {
  background-color: #1F1F1F !important;
  color: inherit;
}

.MainImageArea {
  width: 1058px !important;
}

.wrapper_thumb {
  width: 1200px !important;
}

.frameBorder {
  border: 1px solid #606060 !important;
}

.thumbImage, .fullFrameImage {
}
